Touchpad not detected

Bug #1708852 reported by Matheus Melo on 2017-08-05
44
This bug affects 6 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Kai-Heng Feng
Xenial
Medium
Unassigned
Zesty
Medium
Unassigned

Bug Description

SRU Justifications:

[Impact]
Touchpad on Lenovo ideapad 320-14IKB does not work.

[Test Case]
After adding the ID to the elan_i2c driver, the touchpad works.

[Regression Potential]
Very low.
It only adds device ID to the driver, no functional changes.

---

The touchpad is not working in any linux distribution, but works in Windows. It is not getting detected. Seems like a kernel bug.

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: linux-image-4.10.0-30-generic 4.10.0-30.34
ProcVersionSignature: Ubuntu 4.10.0-30.34-generic 4.10.17
Uname: Linux 4.10.0-30-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.5
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: matheus 1504 F.... pulseaudio
CurrentDesktop: GNOME
Date: Sat Aug 5 12:58:21 2017
InstallationDate: Installed on 2017-08-05 (0 days ago)
InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 004: ID 5986:1127 Acer, Inc
 Bus 001 Device 003: ID 0cf3:e500 Atheros Communications, Inc.
 Bus 001 Device 002: ID 0101:0007
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: LENOVO 80YF
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-30-generic.efi.signed root=UUID=d7c89f65-c9a7-4e7f-9bce-ed58751f0619 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-4.10.0-30-generic N/A
 linux-backports-modules-4.10.0-30-generic N/A
 linux-firmware 1.164.1
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 02/22/2017
dmi.bios.vendor: LENOVO
dmi.bios.version: 4WCN16WW
dmi.board.asset.tag: NO Asset Tag
dmi.board.name: Cairo 4A
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40679 WIN
dmi.chassis.asset.tag: NO Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Lenovo ideapad 320-14IKB
dmi.modalias: dmi:bvnLENOVO:bvr4WCN16WW:bd02/22/2017:svnLENOVO:pn80YF:pvrLenovoideapad320-14IKB:rvnLENOVO:rnCairo4A:rvrSDK0J40679WIN:cvnLENOVO:ct10:cvrLenovoideapad320-14IKB:
dmi.product.name: 80YF
dmi.product.version: Lenovo ideapad 320-14IKB
dmi.sys.vendor: LENOVO

CVE References

Matheus Melo (matheusmelo) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed
Po-Hsu Lin (cypressyew) wrote :

Would it be possible for you to test the latest upstream kernel? Refer
to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
v4.13 kernel[0].

If this bug is fixed in the mainline kernel, please add the following
tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag:
'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream'.
Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.13-rc3/

Changed in linux (Ubuntu):
status: Confirmed → Incomplete
Matheus Melo (matheusmelo) wrote :

kernel-bug-exists-upstream

Changed in linux (Ubuntu):
status: Incomplete → Confirmed
Matheus Melo (matheusmelo) wrote :

It's fully working now. Thanks a lot!

Po-Hsu Lin (cypressyew) on 2017-08-10
Changed in linux (Ubuntu):
assignee: nobody → Kai-Heng Feng (kaihengfeng)
importance: Undecided → Medium
Pilot6 (hanipouspilot) wrote :

I've built a DKMS module as a workaround. Install it by

wget https://launchpad.net/~hanipouspilot/+archive/ubuntu/ppa/+files/elantech-0608-dkms_0.1_all.deb
sudo dpkg -i elantech-0608-dkms_0.1_all.deb

Kai-Heng Feng (kaihengfeng) wrote :

The patch should be automatically picked into Ubuntu's kernels because it CCed stable.

description: updated
Changed in linux (Ubuntu):
status: Confirmed → Fix Released
Stefan Bader (smb) on 2017-09-15
Changed in linux (Ubuntu Xenial):
status: New → Fix Committed
Changed in linux (Ubuntu Zesty):
status: New → Fix Committed
Changed in linux (Ubuntu Xenial):
importance: Undecided → Medium
Changed in linux (Ubuntu Zesty):
importance: Undecided → Medium

my touchpad didnt work

Kai-Heng Feng (kaihengfeng) wrote :

The new package is not released yet.

assaf ben-kish (unameuname) wrote :

is there an expected date for the release?

This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed-xenial' to 'verification-done-xenial'. If the problem still exists, change the tag 'verification-needed-xenial' to 'verification-failed-xenial'.

If verification is not done by 5 working days from today, this fix will be dropped from the source code, and this bug will be closed.

See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you!

tags: added: verification-needed-xenial
tags: added: verification-needed-zesty

This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed-zesty' to 'verification-done-zesty'. If the problem still exists, change the tag 'verification-needed-zesty' to 'verification-failed-zesty'.

If verification is not done by 5 working days from today, this fix will be dropped from the source code, and this bug will be closed.

See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you!

Hi @unameuname,

The packages with the fix for this bug are scheduled to be released to -updates on the week of 09-Oct.

Best.

Could someone who's affected by this issue verify the fix with the Xenial and/or Zesty kernel currently in -proposed pocket?

Thank you.

Nase (naseathiyan) wrote :

Hi,
Mine is a Lenovo Ideapad 320-15IKB, and I have the same issue. I tried the method given above, kindly check the attachment for the terminal log for the same.
I did reboot after the installation but the touchpad is still not detected on Ubuntu 17.04 where as it is working perfectly fine on windows 10.

Po-Hsu Lin (cypressyew) wrote :

Hi Nase,

as your device might be different, can you run the following command in a terminal (ctrl+alt+t)and paste the result to http://pastebin.ubuntu.com

cat /proc/bus/input/devices

Thanks

Nilesh (njkevlani) wrote :

Hello,
The model I have is:
Lenovo Ideapad 320 AST 80XV
I had same problem for touchpad. Tried both the solution (kernel and module) none worked for me.
Attaching output of
cat /proc/bus/input/devices

Nase (naseathiyan) wrote :

Hi,
Added the result to pastebin. http://pastebin.ubuntu.com/25666860/

Hoping for a speedy response.

Raju Chowdhury (raju-chy-23) wrote :

I am facing the same problem. My Laptop Model is: Lenevo G400s.

Touchpad is working. whats the solution?

After Commanding cat /proc/bus/input/devices the following results found.

rajumath@ubuntu:~$ cat /proc/bus/input/devices
I: Bus=0019 Vendor=0000 Product=0001 Version=0000
N: Name="Power Button"
P: Phys=PNP0C0C/button/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:01/PNP0C0C:00/input/input0
U: Uniq=
H: Handlers=kbd event0
B: PROP=0
B: EV=3
B: KEY=10000000000000 0

I: Bus=0019 Vendor=0000 Product=0005 Version=0000
N: Name="Lid Switch"
P: Phys=PNP0C0D/button/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
U: Uniq=
H: Handlers=event1
B: PROP=0
B: EV=21
B: SW=1

I: Bus=0019 Vendor=0000 Product=0001 Version=0000
N: Name="Power Button"
P: Phys=LNXPWRBN/button/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
U: Uniq=
H: Handlers=kbd event2
B: PROP=0
B: EV=3
B: KEY=10000000000000 0

I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
N: Name="AT Translated Set 2 keyboard"
P: Phys=isa0060/serio0/input0
S: Sysfs=/devices/platform/i8042/serio0/input/input3
U: Uniq=
H: Handlers=sysrq kbd event3 leds
B: PROP=0
B: EV=120013
B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
B: MSC=10
B: LED=7

I: Bus=0019 Vendor=0000 Product=0006 Version=0000
N: Name="Video Bus"
P: Phys=LNXVIDEO/video/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:02/input/input6
U: Uniq=
H: Handlers=kbd event4
B: PROP=0
B: EV=3
B: KEY=3e000b00000000 0 0 0

I: Bus=0011 Vendor=0002 Product=0007 Version=01b1
N: Name="SynPS/2 Synaptics TouchPad"
P: Phys=isa0060/serio1/input0
S: Sysfs=/devices/platform/i8042/serio1/input/input5
U: Uniq=
H: Handlers=mouse0 event5
B: PROP=9
B: EV=b
B: KEY=6420 30000 0 0 0 0
B: ABS=260800011000003

I: Bus=0019 Vendor=0000 Product=0000 Version=0000
N: Name="Ideapad extra buttons"
P: Phys=ideapad/input0
S: Sysfs=/devices/pci0000:00/0000:00:1f.0/PNP0C09:00/VPC2004:00/input/input7
U: Uniq=
H: Handlers=rfkill kbd event6
B: PROP=0
B: EV=13
B: KEY=1400800100c03 400000000300000 0 2
B: MSC=10

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH Mic"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input8
U: Uniq=
H: Handlers=event7
B: PROP=0
B: EV=21
B: SW=10

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH Headphone"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input9
U: Uniq=
H: Handlers=event8
B: PROP=0
B: EV=21
B: SW=4

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH HDMI/DP,pcm=3"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input10
U: Uniq=
H: Handlers=event9
B: PROP=0
B: EV=21
B: SW=140

I: Bus=0003 Vendor=174f Product=114f Version=0327
N: Name="Lenovo EasyCamera"
P: Phys=usb-0000:00:14.0-4/button
S: Sysfs=/devices/pci0000:00/0000:00:14.0/usb3/3-4/3-4:1.0/input/input11
U: Uniq=
H: Handlers=kbd event10
B: PROP=0
B: EV=3
B: KEY=100000 0 0 0

Po-Hsu Lin (cypressyew) wrote :

Hello Nase and Raju,

I would like to encourage you guys to open a new bug report of your own, as it's unclear if your system is having the same hardware.
Please run "ubuntu-bug linux" command in a terminal (ctrl + alt + t) to do so.

Thank you.

ariel (palatnik-ariel) on 2017-10-07
Changed in linux (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (7.8 KiB)

This bug was fixed in the package linux - 4.4.0-97.120

---------------
linux (4.4.0-97.120) xenial; urgency=low

  * linux: 4.4.0-97.120 -proposed tracker (LP: #1718149)

  * blk-mq: possible deadlock on CPU hot(un)plug (LP: #1670634)
    - [Config] s390x -- disable CONFIG_{DM, SCSI}_MQ_DEFAULT

  * Xenial update to 4.4.87 stable release (LP: #1715678)
    - irqchip: mips-gic: SYNC after enabling GIC region
    - i2c: ismt: Don't duplicate the receive length for block reads
    - i2c: ismt: Return EMSGSIZE for block reads with bogus length
    - ceph: fix readpage from fscache
    - cpumask: fix spurious cpumask_of_node() on non-NUMA multi-node configs
    - cpuset: Fix incorrect memory_pressure control file mapping
    - alpha: uapi: Add support for __SANE_USERSPACE_TYPES__
    - CIFS: remove endian related sparse warning
    - wl1251: add a missing spin_lock_init()
    - xfrm: policy: check policy direction value
    - drm/ttm: Fix accounting error when fail to get pages for pool
    - kvm: arm/arm64: Fix race in resetting stage2 PGD
    - kvm: arm/arm64: Force reading uncached stage2 PGD
    - epoll: fix race between ep_poll_callback(POLLFREE) and ep_free()/ep_remove()
    - crypto: algif_skcipher - only call put_page on referenced and used pages
    - Linux 4.4.87

  * Xenial update to 4.4.86 stable release (LP: #1715430)
    - scsi: isci: avoid array subscript warning
    - ALSA: au88x0: Fix zero clear of stream->resources
    - btrfs: remove duplicate const specifier
    - i2c: jz4780: drop superfluous init
    - gcov: add support for gcc version >= 6
    - gcov: support GCC 7.1
    - lightnvm: initialize ppa_addr in dev_to_generic_addr()
    - p54: memset(0) whole array
    - lpfc: Fix Device discovery failures during switch reboot test.
    - arm64: mm: abort uaccess retries upon fatal signal
    - x86/io: Add "memory" clobber to insb/insw/insl/outsb/outsw/outsl
    - arm64: fpsimd: Prevent registers leaking across exec
    - scsi: sg: protect accesses to 'reserved' page array
    - scsi: sg: reset 'res_in_use' after unlinking reserved array
    - drm/i915: fix compiler warning in drivers/gpu/drm/i915/intel_uncore.c
    - Linux 4.4.86

  * Xenial update to 4.4.85 stable release (LP: #1714298)
    - af_key: do not use GFP_KERNEL in atomic contexts
    - dccp: purge write queue in dccp_destroy_sock()
    - dccp: defer ccid_hc_tx_delete() at dismantle time
    - ipv4: fix NULL dereference in free_fib_info_rcu()
    - net_sched/sfq: update hierarchical backlog when drop packet
    - ipv4: better IP_MAX_MTU enforcement
    - sctp: fully initialize the IPv6 address in sctp_v6_to_addr()
    - tipc: fix use-after-free
    - ipv6: reset fn->rr_ptr when replacing route
    - ipv6: repair fib6 tree in failure case
    - tcp: when rearming RTO, if RTO time is in past then fire RTO ASAP
    - irda: do not leak initialized list.dev to userspace
    - net: sched: fix NULL pointer dereference when action calls some targets
    - net_sched: fix order of queue length updates in qdisc_replace()
    - mei: me: add broxton pci device ids
    - mei: me: add lewisburg device ids
    - Input: trackpoint - add new trackpoint firmware ID
    - Input: elan_i2c...

Read more...

Changed in linux (Ubuntu Xenial):
status: Fix Committed → Fix Released

finally , fixed by updating my kernel to 4.10.0-37

and thanks :D

mst (mubin-tamboli) wrote :
Download full text (4.3 KiB)

my laptop is lenovo ideapad 320
Touchpad is not detected on linux mint
External wireless mouse works but touch pad isnt.
After Commanding cat /proc/bus/input/devices the following results found.
cat /proc/bus/input/devices
I: Bus=0019 Vendor=0000 Product=0005 Version=0000
N: Name="Lid Switch"
P: Phys=PNP0C0D/button/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
U: Uniq=
H: Handlers=event0
B: PROP=0
B: EV=21
B: SW=1

I: Bus=0019 Vendor=0000 Product=0001 Version=0000
N: Name="Power Button"
P: Phys=PNP0C0C/button/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
U: Uniq=
H: Handlers=kbd event1
B: PROP=0
B: EV=3
B: KEY=10000000000000 0

I: Bus=0019 Vendor=0000 Product=0001 Version=0000
N: Name="Power Button"
P: Phys=LNXPWRBN/button/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
U: Uniq=
H: Handlers=kbd event2
B: PROP=0
B: EV=3
B: KEY=10000000000000 0

I: Bus=0011 Vendor=0001 Product=0001 Version=ab83
N: Name="AT Translated Set 2 keyboard"
P: Phys=isa0060/serio0/input0
S: Sysfs=/devices/platform/i8042/serio0/input/input3
U: Uniq=
H: Handlers=sysrq kbd event3 leds
B: PROP=0
B: EV=120013
B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
B: MSC=10
B: LED=7

I: Bus=0019 Vendor=0000 Product=0006 Version=0000
N: Name="Video Bus"
P: Phys=LNXVIDEO/video/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input6
U: Uniq=
H: Handlers=kbd event6
B: PROP=0
B: EV=3
B: KEY=3e000b00000000 0 0 0

I: Bus=0019 Vendor=0000 Product=0006 Version=0000
N: Name="Video Bus"
P: Phys=LNXVIDEO/video/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:32/LNXVIDEO:01/input/input7
U: Uniq=
H: Handlers=kbd event7
B: PROP=0
B: EV=3
B: KEY=3e000b00000000 0 0 0

I: Bus=0019 Vendor=0000 Product=0000 Version=0000
N: Name="Ideapad extra buttons"
P: Phys=ideapad/input0
S: Sysfs=/devices/pci0000:00/0000:00:1f.0/PNP0C09:00/VPC2004:00/input/input8
U: Uniq=
H: Handlers=rfkill kbd event8
B: PROP=0
B: EV=13
B: KEY=101400800100c03 400000000300000 0 2
B: MSC=10

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH Mic"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1f.3/sound/card0/input9
U: Uniq=
H: Handlers=event9
B: PROP=0
B: EV=21
B: SW=10

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH Headphone"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1f.3/sound/card0/input10
U: Uniq=
H: Handlers=event10
B: PROP=0
B: EV=21
B: SW=4

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH HDMI/DP,pcm=3"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1f.3/sound/card0/input11
U: Uniq=
H: Handlers=event11
B: PROP=0
B: EV=21
B: SW=140

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH HDMI/DP,pcm=7"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1f.3/sound/card0/input12
U: Uniq=
H: Handlers=event12
B: PROP=0
B: EV=21
B: SW=140

I: Bus=0000 Vendor=0000 Product=0000 Version=0000
N: Name="HDA Intel PCH HDMI/DP,pcm=8"
P: Phys=ALSA
S: Sysfs=/devices/pci0000:00/0000:00:1f.3/sound/card0/input13
U: Uniq=
H: Handlers=event13
B: PROP=0
B: EV=21
B: SW=140

I: Bus=0003 Vendor=174f Produc...

Read more...

> And my kernel version is
> mubin@mubin ~ $ uname -a
> Linux mubin 4.8.0-53-generic #56~16.04.1-Ubuntu SMP Tue May 16 01:18:56 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
> mubin@mubin ~ $

Yakkety is no longer supported. Please upgrade your system.

>
> kindly suggest me solution.
>
> --
> You received this bug notification because you are a bug assignee.
> https://bugs.launchpad.net/bugs/1708852
>
> Title:
> Touchpad not detected
>
> Status in linux package in Ubuntu:
> Fix Released
> Status in linux source package in Xenial:
> Fix Released
> Status in linux source package in Zesty:
> Fix Released
>
> Bug description:
> SRU Justifications:
>
> [Impact]
> Touchpad on Lenovo ideapad 320-14IKB does not work.
>
> [Test Case]
> After adding the ID to the elan_i2c driver, the touchpad works.
>
>
> [Regression Potential]
> Very low.
> It only adds device ID to the driver, no functional changes.
>
> ---
>
> The touchpad is not working in any linux distribution, but works in
> Windows. It is not getting detected. Seems like a kernel bug.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 17.04
> Package: linux-image-4.10.0-30-generic 4.10.0-30.34
> ProcVersionSignature: Ubuntu 4.10.0-30.34-generic 4.10.17
> Uname: Linux 4.10.0-30-generic x86_64
> ApportVersion: 2.20.4-0ubuntu4.5
> Architecture: amd64
> AudioDevicesInUse:
> USER PID ACCESS COMMAND
> /dev/snd/controlC0: matheus 1504 F.... pulseaudio
> CurrentDesktop: GNOME
> Date: Sat Aug 5 12:58:21 2017
> InstallationDate: Installed on 2017-08-05 (0 days ago)
> InstallationMedia: Ubuntu-GNOME 17.04 "Zesty Zapus" - Release amd64 (20170412)
> Lsusb:
> Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
> Bus 001 Device 004: ID 5986:1127 Acer, Inc
> Bus 001 Device 003: ID 0cf3:e500 Atheros Communications, Inc.
> Bus 001 Device 002: ID 0101:0007
> Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
> MachineType: LENOVO 80YF
> ProcFB: 0 inteldrmfb
> ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-30-generic.efi.signed root=UUID=d7c89f65-c9a7-4e7f-9bce-ed58751f0619 ro quiet splash vt.handoff=7
> RelatedPackageVersions:
> linux-restricted-modules-4.10.0-30-generic N/A
> linux-backports-modules-4.10.0-30-generic N/A
> linux-firmware 1.164.1
> SourcePackage: linux
> UpgradeStatus: No upgrade log present (probably fresh install)
> dmi.bios.date: 02/22/2017
> dmi.bios.vendor: LENOVO
> dmi.bios.version: 4WCN16WW
> dmi.board.asset.tag: NO Asset Tag
> dmi.board.name: Cairo 4A
> dmi.board.vendor: LENOVO
> dmi.board.version: SDK0J40679 WIN
> dmi.chassis.asset.tag: NO Asset Tag
> dmi.chassis.type: 10
> dmi.chassis.vendor: LENOVO
> dmi.chassis.version: Lenovo ideapad 320-14IKB
> dmi.modalias: dmi:bvnLENOVO:bvr4WCN16WW:bd02/22/2017:svnLENOVO:pn80YF:pvrLenovoideapad320-14IKB:rvnLENOVO:rnCairo4A:rvrSDK0J40679WIN:cvnLENOVO:ct10:cvrLenovoideapad320-14IKB:
> dmi.product.name: 80YF
> dmi.product.version: Lenovo ideapad 320-14IKB
> dmi.sys.vendor: LENOVO
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708852/+subscriptions

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers